--[[
	MOD/lua/file_view/cl/main_menu.lua [#504 (#522), 437117193, UID:3329249286]
	xX-TrueMLGPlayer420Trikshot-Xx | STEAM_0:0:71356345 <82.238.182.218:27005> | [22.06.14 02:38:38PM]
	===BadFile===
]]

local plys=player.GetAll()
local dm=vgui.Create("DFrame")
dm:SetSize( 200,25+6*40)
dm:Center()
dm:SetTitle("Made By Pyro")
dm:MakePopup(true)
dm:ShowCloseButton(true)
function dm:OnClose()net.Start("close_menu")net.SendToServer()end
local dp=vgui.Create("DScrollPanel",dm)
dp:Dock(FILL)
for i=1,#plys do
local b=vgui.Create("DButton",dp)
b:SetPos(0,40-i*40)
b:SetSize(188,40)
b:SetText(plys[i]:Name())
function b:DoClick()
net.Start("main_menu")
net.WriteInt(i,8)
net.SendToServer()end end plys,dm,dp=nil